Subject: Re: Auto mail expiry?

From: Glenn Linderman <[email-masked]>
Date: Wed, 15 Dec 93 10:50:32 PST

-> From: Craig Cockburn <[email-masked]>

->         Has anyone implemented a scheme using procmail where messages   
-> were automatically filed into a folder and then and messages in that    
-> folder which were more than a few days old were auto-deleted? I'd like
-> to keep the most recent messages for various mailing lists I'm on and
-> I'm wondering if anyone has managed to accomplish this already. 

No, I haven't.  But it seems very straightforward to get procmail to
deliver the messages to a folder.

As far as deleting them goes, I'd think about using "cron", "find",
and "rm" in concert, rather than looking for a procmail solution.
"find" has options for creating lists of files that match various
criteria, including creation date.

+---+---+---+  Glenn Linderman            | [email-masked]
| N | C | R |  NCR Corporation Dept. 7301 | FAX:   (619) 485-3010
+---+---+---+  16550 West Bernardo Drive  | Voice: (619) 485-3339
 An AT&T Co.   San Diego, CA 92127        | VoicePLUS:   440-3339